<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Marvel's Voices: Heritage (2021)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Marvel-s-Voices-Heritage-2021-1/digital-comic/962649</Web>
  <Summary>THE HIT VOICES SERIES CONTINUES WITH AN EXTRAORDINARY ARRAY OF INDIGENOUS TALENT! Year two of Marvel’s Voices kicks off with a celebration of Indigenous characters and talent! Get the full story behind River, the mysterious stranger from the pages of Rebecca Roanhorse’s new ECHO series! Discover Snowguard’s greatest hopes and fears in a tale by celebrated filmmaker Nyla Innuksuk! And many more reveals to come. New and established creators explore the wonders of the Marvel Universe – catch the next big wave here!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB962649], [ASINB09CR61CN3], [RELDATE:2022-01-12]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>35</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
